A partir de 1º de março, será encerrado o suporte a versões antigas dos terminais MetaTrader 4 desktop e Android

Para adicionar comentários, por favor Faça o login ou registrar
MetaQuotes Software Corp.
Moderador
205494
MetaQuotes Software Corp.  

A partir de 1º de março de 2019, o suporte a terminais MetaTrader 4 desktop abaixo de 1118 e a terminais MetaTrader 4 Android abaixo de 1104 será descontinuado. Isso significa que esses terminais não poderão mais se conectar aos servidores de negociação de corretoras.

Por favor, atualize seus terminais para as versões mais recentes.

Para adicionar comentários, por favor Faça o login ou registrar